import { default as React } from 'react';
export default ColorProvider;
declare class ColorProvider extends React.Component<any, any, any> {
    constructor(props: any);
    render(): React.JSX.Element | null;
}
